data:
  activityKind:
    description: Оброблення та видалення небезпечних відходів
    id: '38.22'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Оброблення та видалення безпечних відходів
    id: '38.21'
    scheme: КВЕД
  - description: Відновлення відсортованих відходів
    id: '38.32'
    scheme: КВЕД
  - description: Інша діяльність щодо поводження з відходами
    id: '39.00'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '54001'
    streetAddress: Україна, 54001, Миколаївська обл., місто Миколаїв, ВУЛИЦЯ САДОВА,
      будинок 1
  founders:
  - address:
      countryName: Україна
      postalCode: '36001'
      streetAddress: Україна, 36001, Полтавська обл., місто Полтава, вул.Хмельницького
        Богдана, будинок 7, кімната 603
    capital: 10000
    first_middle_name: ВАЛЕНТИНА ПАВЛІВНА
    last_name: БОНДАРЕНКО
    name: БОНДАРЕНКО ВАЛЕНТИНА ПАВЛІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41037524'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ПОЛЕКОЗАХИСТ"
    scheme: UA-EDR
  management: ВИЩИЙ-ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ВИКОНАВЧИЙ-ДИРЕКТОР
  name: ТОВ "ПОЛЕКОЗАХИСТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 359627556a8c4796a502e5484b717aea
  sourceDate: '2022-10-03T15:03:43+00:00'
  sourceRequests:
  - req-1f1872d9-93db-45f4-99d0-007d30aa010c
  version: 2.0.0
